Subject: Re: Japanese Customer Service Native - Matsumoto Mary Grace
From: Saurabh Dadu <[email-masked]>
To: Grace Matsumoto <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Sun, 5 Jun 2022 03:07:57 +0000

Dear Grace,

Thank you for your email. Can we set up a zoom Interview with you for Tuesday at 12 noon?

Regards,

Saurabh Dadu
LiveSalesman

On 05-Jun-2022, at 6:00 AM, Grace Matsumoto <[email-masked]> wrote:

To HR Department,

I have attached my English resume for the Japanese Customer Service Native Position at LiveSalesman Cebu (Work From Home). JAPANESE RESUME will be sent in a separate email.

I'm a Japanese native with 5 years experience in customer service. I served as a Japanese Customer Support Team Leader in my current job. Looking to apply my experience and skills and grow within the company.

I look forward to hearing from you to discuss this exciting opportunity further.

----------------------
Matsumoto, Mary Grace
Japanese Customer Service
Phone number: 09684324489
Email: [email-masked]<mailto:[email-masked]>
----------------------